.default-page {
  padding-top: 48px;
}
.main-page-title {
  text-align: center;
  margin-bottom: 16px;
}
.default-page h1,
.default-page h2,
.default-page h3,
.default-page h4,
.default-page h5,
.default-page h6,
.default-page p {
  padding-bottom: 16px;
}

@media screen and (max-width: 1024px) {
  .default-page {
    padding-top: 40px;
  }
}
